@charset "utf-8";

/* 初始化样式 */
*{ margin:0; padding:0; }
body { color:#333; font-size:14px; font-family: '微软雅黑'; }
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
a { color:#000; text-decoration:none; }
img { border:none; }
ol,ul,li { list-style:none; }
.page-content{ background: #F2E9E0; }

/* 通用样式 */
.sy-ui-box{ display: block; }
.sy-ui-float-left{ float: left; }
.sy-ui-float-right{ float: right; }
.sy-ui-clear{ clear: both; }
.sy-ui-clear-border{ border: none !important; }
.sy-ui-clear-margin{ margin: 0 !important;}